Subject: Ticket Assigned - 9562298411/ Missing item C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 08:58:02 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9562298411/ Missing item C&C Mary ❤️ Peteiyahizah                    My other inquiry is that after I collected the items last night           12:25 PM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:25 PM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:25 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    I found out that there was pillows not included in my collection           12:25 PM, 25th Mar                   Alhamzi                   Please wait while we check the details.            12:25 PM, 25th Mar                   Alhamzi                   Kindly provide us with the name of the item as shown in the website and we will help you in the best way.            12:30 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    This pillow           12:30 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    I already talked to a guy from homebox IBN Batuta but until now he haven’t heard anything from him           12:31 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    I already talked to a guy from homebox IBN Batuta last night after i opened the 2 boxes he said he will check but until now I haven’t heard anything from him           12:32 PM, 25th Mar                   Alhamzi                   Please wait while we check the details.            12:34 PM, 25th Mar                   Alhamzi                   Only one piece is missing?           12:35 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    I ordered 2 grey, 2 red and 2 yellow..   i only got 2 grey 1 red and 1 yellow.  It’s same design and name.           12:37 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    I called them already but no response yet, it’s only aed5 each but i need those pillows too           12:38 PM, 25th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:43 PM, 25th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:43 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    Only for my return damaged items,  can we replace it to IBN Batuta Mall branch instead of returning?           12:43 PM, 25th Mar                   Alhamzi                   We apologies as the exchange service is not available at the moment           12:48 PM, 25th Mar                   Alhamzi                   Our team will contact you soon to collect the items           12:48 PM, 25th Mar                   Alhamzi                   As we do not know if the item is available in IBN mall or not           12:49 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    If available can we exchange?           12:49 PM, 25th Mar                   Alhamzi                   you can make a new order for the same item and we will make sure you get the items in perfect condition.           12:49 PM, 25th Mar                   Alhamzi                   Yes you can.           12:49 PM, 25th Mar                     Mary ❤️ Peteiyahizah                    Alright. I will try to exchange it and follow up with the pillows.           12:50 PM, 25th Mar                   Alhamzi                   We will update you regarding the below as well through email if we got any update           12:55 PM, 25th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:55 PM, 25th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075617